@article{vainshenker_diodepumped_2013,
	title = {Diode-pumped {Q}-switched {Nd} $^{\textrm{3+}}$ : {YAG} laser operating in a wide temperature range without thermal stabilisation of pump diodes},
	volume = {43},
	issn = {1063-7818, 1468-4799},
	shorttitle = {Diode-pumped {Q}-switched {Nd} $^{\textrm{3+}}$},
	url = {http://stacks.iop.org/1063-7818/43/i=2/a=A05?key=crossref.5b08712c8e5ce20e89ae91d657b43701},
	doi = {10.1070/QE2013v043n02ABEH015036},
	abstract = {A model sample of a compact low-power-consumption Nd3+ : YAG laser emitting 20-mJ pulses with a pulse repetition rate up to 20 Hz (in cyclic duty) at a wavelength of 1064 nm is developed and studied. The laser is designed for operating at external temperatures from –40 to +50 °C. This was achieved by using quasi-end diode pumping without thermal stabilisation of pump diodes.},
	language = {en},
	number = {2},
	urldate = {2019-03-17},
	journal = {Quantum Electronics},
	author = {Vainshenker, A E and Vilenskiy, A V and Kazakov, A A and Lysoy, B G and Mikhailov, L K and Pashkov, V A},
	month = feb,
	year = {2013},
	pages = {114--116},
	file = {Vainshenker et al. - 2013 - Diode-pumped Q-switched Nd sup3+sup  YAG las.pdf:/Users/michael/Zotero/storage/FGDH3UF5/Vainshenker et al. - 2013 - Diode-pumped Q-switched Nd sup3+sup  YAG las.pdf:application/pdf}
}

@book{Meschede2008,
	address = {Wiesbaden},
	author = {Meschede, Dieter},
	mendeley-groups = {NLF},
	publisher = {Vieweg + Teubner},
	title = {{Optik, Licht und Laser}},
	year = {2008}
}


@misc{noauthor_laser_nodate,
	title = {Laser {Fundamentals} - {Introduction} to {Lasers} {\textbar} {Microscopia} {Olympus}},
	url = {https://www.olympus-lifescience.com/es/microscope-resource/primer/lightandcolor/lasersintro/},
	urldate = {2019-03-12},
	file = {Laser Fundamentals - Introduction to Lasers | Microscopia Olympus:/Users/michael/Zotero/storage/QVTNZJJC/lasersintro.html:text/html}
}

@article{einstein_quantum_1917,
	title = {The {Quantum} {Theory} of {Radiation}},
	volume = {18},
	number = {121},
	journal = {Physikalische Zeitschrift},
	author = {Einstein, Albert},
	year = {1917}
}

@article{geusic_laser_1964,
	title = {Laser {Oscillations} in {Nd}-doped {Yttrium} {Aluminium}, {Yttrium} {Gallium} and {Gadolinum} {Garnets}},
	volume = {4},
	number = {182},
	journal = {Appl. Phys. Lett.},
	author = {Geusic, J.E. and Marcos, H.M. and Van Uitert, L.G.},
	year = {1964}
}

@article{bartl_tuning_2002,
	title = {Tuning of the laser diode},
	volume = {2},
	number = {9-15},
	journal = {Meas. Sci. Rev.},
	author = {Bartl, J. and Marcos, H. M. and van Uitert, L.G.},
	year = {2002}
}

@booklet{physics_scientific_2018,
	url = {https://www.nobelprize.org/uploads/2018/10/advanced-physicsprize2018.pdf},
	title = {Scientific {Background} on the {Nobel} {Prize} in {Physics} 2018},
	author = {{The Nobel Committee for Physics}},
	year = {2018}
}

@article{schott_effizienzsteigerung_2018,
	title = {Effizienzsteigerung des {Reduktionsmitteleinsatzes} im {Hochofen} zur {CO}2-{Minderung} und {Kostenersparnis}},
	volume = {84},
	doi = {10.1002/cite.201100224},
	number = {7},
	journal = {Chemie Ingenieur Technik},
	author = {Schott, Robin and Malek, Christian and Schott, Hans-Klaus},
	month = jun,
	year = {2018}
}

@book{chandrasekhar_hydrodynamic_1961,
	address = {Oxford},
	series = {The international series of monographs in physics},
	title = {Hydrodynamic and hydromagnetic stability},
	publisher = {Clarendon Press},
	author = {Chandrasekhar, Subrahmanyan},
	year = {1961}
}

@book{taylor_buoyancy_1979,
	title = {Buoyancy effects in fluids},
	publisher = {Cambridge University Press},
	author = {Taylor, J.S.},
	year = {1979}
}

@book{noauthor_theoretische_2005,
	title = {Theoretische {Stroemungslehre}},
	isbn = {3-938616-33-4},
	url = {http://univerlag.uni-goettingen.de/handle/3/Regular_publications/browse?value=Wieghardt%2C+Karl&type=author},
	publisher = {Universitaetsverlag Goettingen},
	year = {2005}
}

@book{demtroder_experimentalphysik_2012,
	edition = {6},
	title = {Experimentalphysik 2, {Elektrizität} und {Optik}},
	isbn = {978-3-642-29943-8},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	author = {Demtröder, W.},
	year = {2012}
}

@book{demtroder_experimentalphysik_2008,
	edition = {5},
	title = {Experimentalphysik 1, {Mechanik} und {Wärme}},
	isbn = {978-3-642-25465-9},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	author = {Demtröder, W.},
	year = {2008}
}

@book{demtroder_experimentalphysik_2004,
	edition = {2},
	title = {Experimentalphysik 4, {Ken}-, {Teilchen} und {Astrophysik}},
	isbn = {3-540-21451-8},
	publisher = {Springer-Verlag, Berlin Heidelberg New York},
	author = {Demtröder, W.},
	year = {2004}
}

@book{i.n._bronstein_taschenbuch_2006,
	title = {Taschenbuch der {Mathematik} für {Ingenieure} und {Studenten}},
	isbn = {978-3-8171-2016-1},
	publisher = {Wissenschaftlicher Verlag Harri Deutsch GmbH, Frankfurt am Main},
	author = {I.N. Bronstein, K.A. Semendjaew},
	year = {2006}
}

@book{l._bergmann_lehrbuch_1999,
	edition = {8},
	title = {Lehrbuch der {Experimentalphysik}: {ELEKTROMAGNETISMUS}},
	isbn = {3-11-016097-8},
	publisher = {Walter de Gruyter GmbH \& Co. KG.},
	author = {L. Bergmann, C. Schaefer},
	year = {1999}
}

@book{meschede_gerthsen_2010,
	edition = {24},
	title = {Gerthsen {Physik}},
	isbn = {978-3-642-12893-6},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	author = {Meschede, Dieter},
	year = {2010}
}

@book{crank_mathematics_1975,
	edition = {1},
	title = {Mathematics of {Diffusion}},
	publisher = {Clarendon Press, Oxford},
	author = {Crank, J.},
	year = {1975}
}

@book{giancoli_physik_2010,
	edition = {3},
	title = {Physik - {Lehr}- und Übungsbuch},
	publisher = {Pearson Education Deutschland, München},
	author = {Giancoli, Douglas C.},
	year = {2010}
}

@book{griffith_introduction_1999,
	edition = {3},
	title = {Introduction to {Electrodynics}},
	publisher = {Prentice-Hall},
	author = {Griffith, David J.},
	year = {1999}
}

@book{nolting_grundkurs_2002,
	edition = {6},
	title = {Grundkurs {Theoretische} {Physik} 3},
	isbn = {3-540-42113-0},
	publisher = {Springer},
	author = {Nolting, Wolfgang},
	year = {2002}
}

@book{greiner_klassische_2002,
	edition = {6},
	title = {Klassische {Elektrodynamik}},
	isbn = {3-8171-1660-8},
	publisher = {Verlag Harri Deutsch},
	author = {Greiner, Walter},
	year = {2002}
}

@book{hecht_optics_nodate,
	edition = {4},
	title = {Optics},
	isbn = {0-321-18878-0},
	publisher = {Addison Wesley},
	author = {Hecht, Eugene}
}

@book{demtroder_experimentalphysik_2009,
	title = {Experimentalphysik 3},
	author = {Demtröder, W.},
	year = {2009}
}
